= render 'nav'
%h3.page-title
  %span.light
    = t("projects_section.wikis.history_for")
  = link_to @page.title, project_wiki_path(@project, @page)

%table.table
  %thead
    %tr
      %th
        = t("projects_section.wikis.page_version")
      %th
        = t("projects_section.wikis.author")
      %th
        = t("projects_section.wikis.commit_message")
      %th
        = t("projects_section.wikis.last_updated")
      %th
        = t("projects_section.wikis.format")
  %tbody
    - @page.versions.each do |version|
      - commit = version
      %tr
        %td
          = link_to project_wiki_path(@project, @page, version_id: commit.id) do
            = commit.short_id
        %td
          = commit_author_link(commit, avatar: true, size: 24)
        %td
          = commit.title
        %td
          #{time_ago_with_tooltip(version.date)}
        %td
          %strong
            = @page.page.wiki.page(@page.page.name, commit.id).try(:format)
